.details h3 {
  font-size:90px;
  line-height: 80px;
  margin-bottom: 0;
}
.handbook.fore_handbook.handbook_sec .details h5 {
    margin-bottom: 0;
    margin-left: 0px;
}
.details h5:before {
    width: 200%;
}
@media (max-width: 484px) {
  .details h3 {
    font-size: 48px;
    line-height: 45px;
    width:100%;
    text-align:left!important;
    padding-left: 1rem;
  }
  .details h5 {
    text-align: left;
    padding-left: 60px;
    line-height: 36px;
  }
  .details h5:before {
    width: 20%;
    right: 95%!important;
  }
}